#!/bin/sh
. ./config.sh
echo "Welcome to FreeSBIE (Free System Burned in Economy)"
sleep 1
echo "Generating FreeSBIE filesystem... Please wait"
sleep 1
mkdir -p $FREESBIEBASEDIR
mtree -deU -f $LOCALDIR/files/FREESBIE.run.dist -p $FREESBIEBASEDIR 
